<div class="flex flex-col lg:space-y-8">
    {% if page.root_page.facebook %}
      <a href="{% firstof page.facebook page.root_page.facebook %}"
         class="super-button bg-brands-facebook text-white container-padding--zero lg:container-padding--auto lg:w-full">
        <span class="super-button__body">Sledujte nás na Facebooku</span>
        <i class="super-button__icon ico--facebook"></i>
      </a>
    {% endif %}

    {% if page.root_page.forum %}
      <a href="{% firstof page.forum page.root_page.forum %}"
         class="super-button bg-black text-white container-padding--zero lg:container-padding--auto lg:w-full">
        <span class="super-button__body">Sledujte naše fórum</span>
        <i class="super-button__icon ico--bubbles"></i>
      </a>
    {% endif %}
</div>
